wget_http_digest(3)

NAME
wget_http_digest

SYNOPSIS

#include <wget.h>

  Data Fields
const char * algorithm
name of the digest, e.g. 'md5'
const char * encoded_digest
value of the digest

Detailed Description

Parsed Digest HTTP header (RFC 3230)

Author

Generated automatically by Doxygen for wget2 from the source code.